Clash of the FSMA and services FSAUA

Hello,

 

I am Policy Manager 10 to conflict with the FSMA and FSAUA services, it is necessary to stop the service FSMA antivirus for windows server 9.0, Para o Policy atualisar.

Accepted Answer

Comments

  • The Policy Manager is installed on a Microsoft Windows Server 2008 Standard 2 Gig of memory.
  • PeterPeter Posts: 186 F-Secure Product Expert

    Can you kindly describe in more detail the exact issue as caused by the fsma and fsaua conflict.

    An error message?

     

    When does this conflict occur, what are the steps for reproducing the conflict?

  • Hello Peter,

     

    For the server to update the Policy Manager.

    1 - Stop services FSMA

    2 - start services FSAU
    If you start the FSMA for the update, it is necessary to make the step (1) and (2).

     

    We have an unauthenticated proxy configured, it is configured in fsaua.cfg.

  • PeterPeter Posts: 186 F-Secure Product Expert

    Still not sure what the problem is here but if you're experiencing an error message ("partial success" etc.), when upgrading Anti-Virus for Servers to version 9 with Policy Manager 10 (PM 10) already installed the error message can be safely ignored.

     

    The error pops up because PM 10 already has a newer newer Automatic Update Agent version compared to what is available inside the Anti-Virus for Servers 9 package.

     

    Hope this helps!

     

  • Hi,

     

    You did not mention anything about hotfix's,  are you sure the local fsavsrv has all the hotfix especially hotfix 2 !!

     

    /Tom

This discussion has been closed.